{
  programs.bash = {
    enable = true;
    enableVteIntegration = true;
    shellAliases = {
      "ll" = "ls -l";
      "la" = "ls -la";
      ".." = "cd ..";
    };

    bashrcExtra = ''
      source $HOME/.profile
    '';
  };
}
